body{  background: #8D4B1B;}
body{font-size: 12pt;}
p{  margin: 0 0 16px 0;
}
.brown{background:#42190C;}


.navbar-nav{font-family: 'Fira Sans Extra Condensed','Arial Narrow','Nimbus Sans L', sans-serif;}
h1, h2, h3, h4, h5, h6{}
h1.bibliothek-title{font-size:50pt;color: #fff;font-family: 'Fira Sans Extra Condensed','Arial Narrow','Nimbus Sans L',  sans-serif;}
h2.bibliothek-title{font-size:28pt;color: #FEEDB9;font-family: 'Fira Sans Extra Condensed','Arial Narrow','Nimbus Sans L',  sans-serif;}
.carousel-indicators {
    bottom:-40px;
	left:0;
	width:100%;
	background:#ccc;
	padding: 6px 0px;
	margin-left:0;
	border-top:2px solid #fff;
}
.carousel-indicators li {
	width:12px;
	height:12px;	
	background:#fff;
	border-color:#fff;
 
}
.carousel-indicators .active {
	width:14px;
	height:14px;
	background:#CB6318;
	border-color:#CB6318;
}
.carousel-inner .thumbnail {
	margin-bottom:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.carousel-inner .caption {
	background:#ddd;
	padding: 10px;
}
.container{background: #fff;}

.navbar-default {
  border-color: #AA8B6C;
}


.style1 ul{padding:0px;}

.style1 ul li {

 
  list-style: none;
  color:#CB6318;
}
.style1 ul.dropdown-menu li {border-bottom:none;}
.style1 ul a {

font-family: 'Fira Sans Extra Condensed','Arial Narrow','Nimbus Sans L', sans-serif;;
font-size:12pt;
 
  color: #525252;
}

.style1 ul a i{color: #CB6318;}

.style1 .dropdown-menu{
top:30px;
left:50%;
background-color:#fff;
}




h4.note1 {
position:relative;
width:101%;
padding:15px;
color:#fff;
background:#9D5827;
font-size:20px;
overflow:hidden;

}
h4.note1:before {
   content:"";
   position:absolute;
   top:0;
   right:0;
   border-width:0 25px 25px 0;
   border-style:solid;
   border-color:#fff #fff #B86E37 #B86E37;
   background:#B86E37;
   -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
   -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
   box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
   display:block; width:0; /* for Firefox 3.0 */
}

h4.note2 {
position:relative;
width:101%;
padding:15px;
color:#fff;
background:#552D0F;
font-size:20px;
overflow:hidden;

}
h4.note2:before {
   content:"";
   position:absolute;
   top:0;
   right:0;
   border-width:0 25px 25px 0;
   border-style:solid;
   border-color:#fff #fff #6B3D00 #6B3D00;
   background:#6B3D00;
   -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
   -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
   box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
   display:block; width:0; /* for Firefox 3.0 */
}

.btn-default{color:#fff;
background:#552D0F;
font-family: 'Fira Sans Extra Condensed','Arial Narrow','Nimbus Sans L', sans-serif;}
.btn-default:hover{color:#fff;
background:#6B3D00;
transition: all 0.55s ease-in-out;}


.news img{border: solid 1px #ccc; padding: 5px;}
div.bners2{width:150px; height:95px;  overflow:hidden;margin-bottom: 20px;}
div.bners3{height:200px; }
.gallery-b img{border: solid 1px #ccc; padding: 5px;max-width:100%;}
.col-md-4:nth-child(odd) div.bners2, 
.col-md-2:nth-child(odd) div.bners2 {background-color:#805555;}
.col-md-4:nth-child(even) div.bners2,
.col-md-2:nth-child(even) div.bners2 
{background-color:#558055;}

.news .btn-default{  width: 100%;}
#myCarousel2 div.item,#myCarousel3 div.item{height:200px; overflow:hidden;}
#myCarousel1 div.item{height:280px; overflow:hidden;}
#myCarousel1 div.item:nth-child(odd),#myCarousel2 div.item:nth-child(even),#myCarousel3 div.item:nth-child(odd) {background-color:#805555;}
#myCarousel1 div.item:nth-child(even),#myCarousel2 div.item:nth-child(odd),#myCarousel3 div.item:nth-child(even) {background-color:#558055;}
#myCarousel1 div.item img,#myCarousel2 div.item img,#myCarousel3 div.item img,#myCarousel4 div.item img {max-width:100%;max-height:100%;}

.headnews img{max-width:150px;margin-left:0px;} 



.zmist-str table{
  display: table;
border-collapse: collapse;
  border-spacing: 0;
background-color: transparent;
width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
border: 1px solid #ddd;
}
.zmist-str tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
.zmist-str td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 1px solid #ddd;
border: 1px solid #ddd;
}
.zmist-str table tr:hover > td {
  background-color: #eaeaea;
}

.zmist-str img{border: solid 1px #ccc; padding: 5px;max-width:100%;}

.zmist-str img[align=left] {
  margin: 5px 10px 10px 0;
}
.zmist-str img[align=right] {
  margin: 5px 0 10px 10px;
}

.zmist-str span.img_tn, .allimgs .oneitem{  height: 250px!important;
font-size:85%;
background-color:#eee;}

.zmist-str .fa{
font-size: 24pt;
  color: #CB6318;
  float: left;
  margin-top: 5px;
  min-width: 50px;
}


.dropsearch .dropsearch-menu{display:none;}
.dropsearch:hover .dropsearch-menu{position:absolute; right:10px;top:0px;display:inline-block;background:#fff;margin:10px;}

h2.heading{
position:relative;
width:101%;
padding:15px;
color:#fff;
background:#552D0F;
font-size:20px;
overflow:hidden;

}
h2.heading:before {
   content:"";
   position:absolute;
   top:0;
   right:0;
   border-width:0 25px 25px 0;
   border-style:solid;
   border-color:#fff #fff #6B3D00 #6B3D00;
   background:#6B3D00;
   -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
   -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
   box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
   display:block; width:0; /* for Firefox 3.0 */
}

.obox_cont_top_right ul, .gbox_cont_top_right ul{

margin-top: 0;
  margin-bottom: 0;
  list-style: none;
padding: 0px;
}

.obox_cont_top_right li, .gbox_cont_top_right li{
  text-align: -webkit-match-parent;
  position: relative;
  display: block;
  list-style: none;
  color: #CB6318;
}

.obox_cont_top_right li:hover, .gbox_cont_top_right li:hover {
  background-color: #eaeaea;
}
.obox_cont_top_right li a, .gbox_cont_top_right li a{
  position: relative;
  display: block;
  padding: 10px 15px;}
